.goals {
    max-width: 1650px;
}

.goals-img {
    padding: 20px;
}

.sdg-num-icon{
    width: 30px !important;
}

.goals-contents {
    padding: 20px 40px;
    width: 800px;
}

.main-heading {
    font-family: Optima Bold;
    font-size: 3em !important;
}

.goals-descriptions {
    font-family: Avenir Regular;
    font-size: 1.5em;
}

.border-bottom{
    border-bottom: 3px solid #f2f2f2 !important;
}

.files{
    padding: 40px 100px;
}


/* list */
.list-content {
    padding: 10px;
}

.list-icon img{
    width: 100%;
    height: 100%;
}

.list-descriptions {
    font-family: Avenir Regular;
    font-size: 1.5em;
    color: white;
}
